@charset "UTF-8";
html {
  color: #181a1b;
  font-family: Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: min(1vw, 10px);
  scroll-behavior: smooth;
  word-break: break-all;
}
@media (max-width: 768px) {
  html {
    font-size: min(1.334vw, 10px);
  }
}
body {
  margin: 0;
}
*, *::before, *::after {
  box-sizing: border-box;
}